using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Function;
public partial class System_SystemFrame_LogOut : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

        XLogin xl = new XLogin();
        xl.LogOut();
        Response.Write("success");
    }
}